Skip to Content
avatar image
Former Member

SRM 7.0 EHP1 integartion with ECC

HI,

We are currently using EHP4 of ECC and upgraded our SRM system from 5.0 to EHP1.

What is the min version reqt for integration SRM 7.0 EHP1 with ECC??

I read somehere that SRM 7.0 EHP1 cannot be integarted with ECC lower than EHP5?can someone confirm?

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    Aug 09, 2011 at 11:35 PM

    Hello,

    It is recommended to have SRM 7.01 with ECC EHP4 (at least) to get the maximum advantage of integration part of SRM and ECC system. With these combination, you can create central contract via ESOA services and distribute the contract to R/3 backend system.

    However with older versions, for example, R/3 4.7 you cannot distribute the central contract to backend system. Both the system will act as independently without much integration.

    Anyway, it will work, but without all advantages offered with combination of SRM 7.01 and ECC EHP4.

    Regards,

    Ricardo

    Add comment
    10|10000 characters needed characters exceeded

    • SRM 7.01 is the same as SRM 7.0 EHP1. This is true for all Business Suite applications, that is, the 3rd digit represent the EHP level.

      ECC EHP4 is a subset of ECC EHP5. For Business Suite Application, after you install the EHP, the functionality is only enabled AFTER you turn on the scenario specific switch using SFW5.

      Ragoobir